## python-wsgi-intercept 0.5.1

=== debian/changelog ===
python-wsgi-intercept (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #725031)

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 01:05:06 +0800
