## python-wsgi-intercept 0.8.1

=== debian/changelog ===
python-wsgi-intercept (0.8.1-2) unstable; urgency=medium

  * Removed unit tests which are doing outbound network connection to google.
    Thanks to Matthias Klose <doko@ubuntu.com> for the report (Closes: #758020)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 15:17:49 +0800

python-wsgi-intercept (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Switched to github as upstream source, and using tags for orig file.
  * Adds patch from upstream bug tracker to fix issue with requests
    vendorized urllib3 that doesn't work the same way as what is in Debian.
    Thanks a lot to upstream author for help! (Closes: #755315).

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Aug 2014 14:16:41 +0000

python-wsgi-intercept (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/old-urllib3.patch: skip requests lib tests, if
    urllib3 is too old.
  * Bump minimum required python3 version to 3.3.
  * Fix debian/watch file URL.
  * Drop patch from 0.6.4-2, included upstream.
  * Allow testsuite to succeed without network access (like on launchpad)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Jun 2014 01:08:21 +0100

python-wsgi-intercept (0.6.4-2) unstable; urgency=medium

  * Apply patch to fix regression since 0.5.1. Values in HTTP headers was
    not preceded by a single space, as preferred in the RFC. Also it's
    ugly not to do it, and no-one else deviates from that preference.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Jun 2014 14:47:45 +0100

python-wsgi-intercept (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Enable python3 build.
  * Switch to pybuild.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Jun 2014 12:50:59 +0100

python-wsgi-intercept (0.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #740720).
  * Fixed debian/copyright as per FTP masters suggestion.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2013 14:34:15 +0800
