=== debian/control ===
--- 
+++ 
@@ -6,10 +6,22 @@
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-setuptools
-Standards-Version: 3.9.4
+               python-httplib2,
+               python-pytest,
+               python-requests,
+               python-setuptools,
+               python-urllib3,
+               python3-all,
+               python3-httplib2,
+               python3-pytest,
+               python3-requests,
+               python3-setuptools,
+               python3-urllib3
+Standards-Version: 3.9.5
+X-Python3-Version: >= 3.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-wsgi-intercept.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-wsgi-intercept.git
 Homepage: http://code.google.com/p/wsgi-intercept/
@@ -31,3 +43,23 @@
  server/port combinations into a WSGI application by emulating a socket. If no
  intercept is registered for the host and port requested, those requests are
  passed on to the standard handler.
+
+Package: python3-wsgi-intercept
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: ${python3:Recommends}
+Description: installs a WSGI application in place of a real URI for testing (python3)
+ Testing a WSGI application normally involves starting a server at a local host
+ and port, then pointing your test code to that address. Instead, this library
+ lets you intercept calls to any specific host/port combination and redirect
+ them into a WSGI application importable by your test program. Thus, you can
+ avoid spawning multiple processes or threads to test your Web app.
+ .
+ wsgi_intercept works by replacing httplib.HTTPConnection with a subclass,
+ wsgi_intercept.WSGI_HTTPConnection. This class then redirects specific
+ server/port combinations into a WSGI application by emulating a socket. If no
+ intercept is registered for the host and port requested, those requests are
+ passed on to the standard handler.
+ .
+ This package provides a python3 module.
