=== debian/changelog ===
python-wsgi-intercept (1.1.2-4+8~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 24 Nov 2016 10:09:49 +0000

python-wsgi-intercept (1.1.2-3) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sat, 09 Apr 2016 19:31:44 +0200

python-wsgi-intercept (1.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 17:19:51 +0000

python-wsgi-intercept (1.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Bumped Standards-Version to 3.9.6.
  * Fixed debian/copyright.
  * Rebased 25-do-not-run-internet-needing-tests.patch.
  * Get away from pybuild, as we don't want http_proxy / https_proxy being set.
  * Watch file using github tag.
  * Fixed homepage.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 12:49:48 +0000

python-wsgi-intercept (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * d/p/01-system-urllib3.patch: Dropped, resolving FTBFS; requests now
    DTRT with regards to using system Python modules (Closes: #792161).

 -- James Page <james.page@ubuntu.com>  Fri, 10 Jul 2015 16:25:27 +0100
