=== debian/control ===
--- 
+++ 
@@ -2,35 +2,35 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9),
+Uploaders: Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
-               python-httplib2,
-               python-pytest,
-               python-requests,
+               python-all,
                python-setuptools,
-               python-urllib3,
                python3-all,
-               python3-httplib2,
-               python3-pytest,
-               python3-requests,
                python3-setuptools,
-               python3-urllib3
-Standards-Version: 3.9.5
-X-Python3-Version: >= 3.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-wsgi-intercept.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-wsgi-intercept.git
-Homepage: http://code.google.com/p/wsgi-intercept/
+Build-Depends-Indep: python-httplib2,
+                     python-pytest,
+                     python-requests,
+                     python-six,
+                     python-urllib3,
+                     python3-httplib2,
+                     python3-pytest,
+                     python3-requests,
+                     python3-six,
+                     python3-urllib3,
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-wsgi-intercept?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-wsgi-intercept -b debian/newton
+Homepage: https://github.com/cdent/wsgi-intercept
 
 Package: python-wsgi-intercept
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: ${python:Recommends}
+Depends: python-six,
+         ${misc:Depends},
+         ${python:Depends},
+Recommends: ${python:Recommends},
 Description: installs a WSGI application in place of a real URI for testing
  Testing a WSGI application normally involves starting a server at a local host
  and port, then pointing your test code to that address. Instead, this library
@@ -46,9 +46,10 @@
 
 Package: python3-wsgi-intercept
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}
+Depends: python3-six,
+         ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
 Description: installs a WSGI application in place of a real URI for testing (python3)
  Testing a WSGI application normally involves starting a server at a local host
  and port, then pointing your test code to that address. Instead, this library
