## python-wsgi-intercept 1.4.1

=== debian/changelog ===
python-wsgi-intercept (1.4.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update to point to pypi.
  * debian/patches/25-do-not-run-internet-needing-tests.patch: Dropped
    no longer needed.
  * New upstream release. 
  * debian/rules: Remove tests since they do not run properly.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2017 13:25:31 -0500
