=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-wsgi-intercept
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -20,9 +21,9 @@
                      python3-requests,
                      python3-six,
                      python3-urllib3,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-wsgi-intercept?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-wsgi-intercept -b debian/newton
+Standards-Version: 3.9.7
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
 Homepage: https://github.com/cdent/wsgi-intercept
 
 Package: python-wsgi-intercept
