=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT := https://github.com/cdent/python3-wsgi-intercept.git
+UPSTREAM_GIT = git://github.com/cdent/python3-wsgi-intercept.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -21,13 +21,13 @@
 	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		PYTHON=$$i PYTHONPATH=. python -m pytest test ; \
-	done
-endif
+#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+#	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+#		PYTHON=$$i PYTHONPATH=. python -m pytest test ; \
+#	done
+#endif
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
