## python-wsgi-intercept 1.5.0

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	cd docs && make clean
 
 test:
-	py.test --tb=short -x test
+	tox --skip-missing-interpreters
 
 doctest:
 	cd docs && make doctest
@@ -39,6 +39,6 @@
 	python setup.py sdist upload
 
 docs:
-	cd docs && $(MAKE) html
+	tox -edocs
 
 release: clean test tagv reclean pypi
