=== debian/changelog ===
python-wsgi-intercept (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:50:23 +0000

python-wsgi-intercept (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_install.
  * Remove patch, and define WSGI_INTERCEPT_SKIP_NETWORK which is now
    understood by upstream unit tests.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2017 21:57:11 +0200
