=== debian/control ===
Source: python-wsgi-intercept
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-httplib2,
 python-pytest,
 python-requests,
 python-six,
 python-urllib3,
 python3-httplib2,
 python3-pytest,
 python3-requests,
 python3-six,
 python3-urllib3,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-wsgi-intercept.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-wsgi-intercept.git
Homepage: https://github.com/cdent/wsgi-intercept

Package: python-wsgi-intercept
Architecture: all
Depends:
 python-six,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${python:Recommends},
Description: installs a WSGI application in place of a real URI for testing
 Testing a WSGI application normally involves starting a server at a local host
 and port, then pointing your test code to that address. Instead, this library
 lets you intercept calls to any specific host/port combination and redirect
 them into a WSGI application importable by your test program. Thus, you can
 avoid spawning multiple processes or threads to test your Web app.
 .
 wsgi_intercept works by replacing httplib.HTTPConnection with a subclass,
 wsgi_intercept.WSGI_HTTPConnection. This class then redirects specific
 server/port combinations into a WSGI application by emulating a socket. If no
 intercept is registered for the host and port requested, those requests are
 passed on to the standard handler.

Package: python3-wsgi-intercept
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: installs a WSGI application in place of a real URI for testing (python3)
 Testing a WSGI application normally involves starting a server at a local host
 and port, then pointing your test code to that address. Instead, this library
 lets you intercept calls to any specific host/port combination and redirect
 them into a WSGI application importable by your test program. Thus, you can
 avoid spawning multiple processes or threads to test your Web app.
 .
 wsgi_intercept works by replacing httplib.HTTPConnection with a subclass,
 wsgi_intercept.WSGI_HTTPConnection. This class then redirects specific
 server/port combinations into a WSGI application by emulating a socket. If no
 intercept is registered for the host and port requested, those requests are
 passed on to the standard handler.
 .
 This package provides a python3 module.
