=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/cdent/python3-wsgi-intercept.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		WSGI_INTERCEPT_SKIP_NETWORK=true PYTHON=$$i PYTHONPATH=. python$$i -m pytest wsgi_intercept/tests ; \
	done
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	# python3 pyremove is broken ?!
	rm -rf ./debian/python3-wsgi-intercept/usr/lib/python3/dist-packages/test
