## python-wsgi-intercept 1.8.0

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	git push origin master --tags
 
 pypi:
-	python setup.py sdist upload
+	python setup.py sdist bdist_wheel upload --sign
 
 docs:
 	tox -edocs
