=== debian/changelog ===
python-wsgi-intercept (1.8.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Aug 2018 21:55:36 +0000

python-wsgi-intercept (1.8.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Aug 2018 16:28:57 -0400
