## python-wsgi-intercept 1.9.2

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,8 @@
 	git push origin master --tags
 
 pypi:
-	python setup.py sdist bdist_wheel upload --sign
+	python3 setup.py sdist bdist_wheel
+	twine upload -s dist/*
 
 docs:
 	tox -edocs
