=== debian/changelog ===
python-wsgi-intercept (1.9.2-1) unstable; urgency=medium

  * New upstream release:
    - Works with newer httplib2 (Closes: #950038).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Apr 2020 22:20:07 +0200

python-wsgi-intercept (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:43:18 +0200

python-wsgi-intercept (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 13:12:46 +0200

python-wsgi-intercept (1.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Drop Python 2 support (Closes: #938267).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 10:55:42 +0200
