=== debian/changelog ===
python-wsgi-intercept (1.9.3-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/watch: Fixed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 May 2022 05:08:38 +0200

python-wsgi-intercept (1.9.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:07:38 +0100

python-wsgi-intercept (1.9.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Feb 2022 14:48:06 +0100

python-wsgi-intercept (1.9.2-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Fixed.
  * Dropped changes, included in Debian:
    - New upstream release for OpenStack Ussuri.
    - Drop python2 support.
    - d/p/*: Dropped. No longer needed.
  * Dropped changes, no longer needed:
    - Use pybuild, not distutils.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Jun 2020 09:22:00 -0700

python-wsgi-intercept (1.9.2-0ubuntu3) focal; urgency=medium

  * Use pybuild, not distutils.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Apr 2020 00:52:00 -0700

python-wsgi-intercept (1.9.2-0ubuntu2) focal; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Apr 2020 00:40:17 -0700

python-wsgi-intercept (1.9.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/*: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Mar 2020 11:30:06 -0400

python-wsgi-intercept (1.9.1-0ubuntu1) focal; urgency=medium

  * d/watch: Fixed.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:27:38 +0000
