=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-wsgi-intercept
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -17,8 +18,8 @@
  python3-six,
  python3-urllib3,
 Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-wsgi-intercept
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-wsgi-intercept.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
 Homepage: https://github.com/cdent/wsgi-intercept
 
 Package: python3-wsgi-intercept
