=== debian/changelog ===
python-wsgi-intercept (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebased patches:
    - pop-ssl-context.patch
    - support-urllib3-2.x_{1...6}.patch
  * Switch to pybuild (Closes: #1090636).
  * Fixed d/watch to use correct URL and mode=git.
  * Fixed support-urllib3-2.x_1.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 09:55:22 +0200

python-wsgi-intercept (1.13.0-2) unstable; urgency=medium

  * Add autopkgtest.
  * Run tests in parallel.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jul 2024 13:52:43 +0200

python-wsgi-intercept (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Fixed upstream URLs in d/rules and d/copyright.
  * Add support-urllib3-2.x.patch (Closes: #1073465).
  * Add pop-ssl-context.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2024 11:47:09 +0200

python-wsgi-intercept (1.9.3-5) unstable; urgency=medium

  * Add Support_Python_3.12.patch (Closes: #1058378).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 13:34:57 +0100

python-wsgi-intercept (1.9.3-4) unstable; urgency=medium

  * Cleans better (Closes: #1045619).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:41:54 +0200

python-wsgi-intercept (1.9.3-3) unstable; urgency=medium

  * Add refer_to_pytest_not_py.test_in_tests.patch (Closes: #1042349).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Aug 2023 10:33:35 +0200
