=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-wsgi-intercept
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,12 +13,13 @@
 Build-Depends-Indep:
  python3-httplib2,
  python3-pytest,
+ python3-pytest-xdist,
  python3-requests,
  python3-six,
  python3-urllib3,
 Standards-Version: 4.1.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsgi-intercept
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-wsgi-intercept
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-wsgi-intercept.git
 Homepage: https://github.com/cdent/wsgi-intercept
 
 Package: python3-wsgi-intercept
