=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,16 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/cdent/python3-wsgi-intercept.git
+UPSTREAM_GIT := https://github.com/cdent/wsgi-intercept
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -rf .pytest_cache
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -22,7 +23,7 @@
 	set -e ; set -x ; for i in $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		WSGI_INTERCEPT_SKIP_NETWORK=true PYTHON=$$i PYTHONPATH=. python$$i -m pytest wsgi_intercept/tests ; \
+		WSGI_INTERCEPT_SKIP_NETWORK=true PYTHON=$$i PYTHONPATH=. python$$i -m pytest -v -n `nproc` wsgi_intercept/tests ; \
 	done
 endif
